/*     104905 : 공백      */
.solid_line__104905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:38px}
.solid_line__104905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104905__ {height:30px}
}

/*     104895 : 이미지      */
.img__104895__ {max-width:100%;}
.img__104895__ * {box-sizing:border-box;}
.img__104895__ a {display:block; text-decoration:none;}
.img__104895__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__104895__ {text-align:center;}
}

/*     104899 : 타이틀 텍스트      */
.title__104899__ {font-size:0; }
.title__104899__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__104899__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__104899__.style_top p {padding-top:10px;}
.title__104899__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__104899__.style_right p {padding-right:14px;}
.title__104899__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__104899__.style_bottom p {padding-bottom:12px;}
.title__104899__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__104899__.style_left p {padding-left:14px;}
.title__104899__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__104899__.style_circle1 p {padding-left:18px;}
.title__104899__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__104899__.style_circle2 p {padding-left:18px;}
.title__104899__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     104898 : 점선      */
.dashed_line__104898__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__104898__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     104900 : 장문 텍스트      */
.textarea__104900__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     104901 : 타이틀 텍스트      */
.title__104901__ {font-size:0; }
.title__104901__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__104901__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__104901__.style_top p {padding-top:10px;}
.title__104901__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__104901__.style_right p {padding-right:14px;}
.title__104901__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__104901__.style_bottom p {padding-bottom:12px;}
.title__104901__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__104901__.style_left p {padding-left:14px;}
.title__104901__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__104901__.style_circle1 p {padding-left:18px;}
.title__104901__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__104901__.style_circle2 p {padding-left:18px;}
.title__104901__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     104904 : 이미지 (비율형)      */
.img_ratio__104904__ {max-width:100%;vertical-align:top}
.img_ratio__104904__ * {box-sizing:border-box}
.img_ratio__104904__ a {display:block;vertical-align:top}
.img_ratio__104904__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104904__ img {width:auto}
}

